<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.huawei.interactivebroadcastingwithcdnstreaming">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.RECORD_AUDIO" />
    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.MODIFY_AUDIO_SETTINGS" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.BLUETOOTH" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ilive_logo"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ilive_logo"
        android:supportsRtl="true"
        android:theme="@style/Theme.AppCompat.Light.NoActionBar">
        <activity
            android:name=".VideoActivity"
            android:configChanges="keyboardHidden|screenSize|orientation"
            android:screenOrientation="portrait">

        </activity>
        <activity
            android:name=".readmeActivity"
            android:configChanges="keyboardHidden|screenSize|orientation"
            android:screenOrientation="portrait">

        </activity>
        <activity
            android:name=".MainActivity"
            android:configChanges="keyboardHidden|screenSize|orientation"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name=".screenlive.capture.ScreenCapture$ScreenCaptureAssistantActivity"
            android:theme="@android:style/Theme.Translucent" />
        <activity android:name=".screenlive.app.ScreenLiveMainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".screenlive.app.AudienceActivity"></activity>
        <activity android:name=".screenlive.app.ScreenLiveActivity"></activity>
    </application>

</manifest>
